Bug 816968 - [abrt] kernel: [793364.763787] BUG: soft lockup - CPU#1 stuck for 22s! [kworker/u:6:31332]
[abrt] kernel: [793364.763787] BUG: soft lockup - CPU#1 stuck for 22s! [kwork...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jérôme Glisse
Fedora Extras Quality Assurance
abrt_hash:7df520745fc5bccc8eba1804d65...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 07:20 EDT by Andrej
Modified: 2013-02-13 10:01 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:01:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.13 KB, text/plain)
2012-04-27 07:20 EDT, Andrej
no flags Details

  None (edit)
Description Andrej 2012-04-27 07:20:03 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.2-1.fc16.x86_64 root=UUID=7ded643e-8d63-41f0-849f-96c3c14d176e ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 KEYTABLE=croat LANG=en_US.UTF-8
kernel:         3.3.1-3.fc16.x86_64
reason:         [793364.763787] BUG: soft lockup - CPU#1 stuck for 22s! [kworker/u:6:31332]
time:           Fri 27 Apr 2012 01:09:16 PM CEST

backtrace:      Text file, 5254 bytes

smolt_data:
:
:
:General
:=================================
:UUID: 88f61a04-ef4d-4090-b248-66e82a55b5b4
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6001.43
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 3953
:System Swap: 0
:Vendor: OEM
:System: OEM OEM
:Form factor: Desktop
:Kernel: 3.3.2-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11808:32902:11808) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:32902:11809) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(6523:9059:6523:9059) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:6523:9059) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:14896:32902:14896) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14882:32902:14880) pci, ahci, STORAGE, 82801JI (ICH10 Family) SATA AHCI Controller
:(32902:14870:32902:14870) pci, None, PCI/ISA, 82801JIR (ICH10R) LPC Interface Controller
:(32902:9294:32902:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14901:32902:14901) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:14900:32902:14900) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14905:32902:14905) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:32902:14902) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14906:32902:14906) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:32902:14908) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(4523:17250:4523:21281) pci, sky2, ETHERNET, Marvell RDK-8053
:(4358:12356:5565:4102) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(32902:14918:32902:14918) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 4
:(32902:14912:32902:14912) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14920:32902:14920) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 5
:(32902:14910:32902:14910) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14903:32902:14903) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14904:32902:14904) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:(4098:43552:5963:43552) pci, snd_hda_intel, MULTIMEDIA, RV635 Audio device [Radeon HD 3600 Series]
:(4098:38296:5963:58384) pci, radeon, VIDEO, Mobility Radeon HD 3600 Series
:(32902:14922:32902:14922) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(4523:17248:4523:21025) pci, sky2, ETHERNET, Marvell RDK-8052
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 6241598 2098893 1785946 1567728 1216912 1216912
:/dev/sda1 /boot ext2 4096 4096 189196 170044 160444 48000 47727 47727
:/dev/sdb5 WITHHELD ext4 4096 4096 89113246 7880989 3420342 22306816 22086073 22086073
:/dev/md127 /home ext3 4096 4096 32097419 6459866 4828827 8159232 7808648 7808648
:
Comment 1 Andrej 2012-04-27 07:20:09 EDT
Created attachment 580736 [details]
File: backtrace
Comment 2 Fedora End Of Life 2013-01-16 09:03:33 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 10:01:48 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.